.submitbuttonstyle1027829{ border-style: ridge;}
.fyfont1027829{ font-weight: bold; font-size: 11pt; color: #000000; font-family: 宋体; text-decoration: none ;}
.font1027829{ font-size: 9pt; color: #000000; font-family: 宋体; background-color: #eeeeee; text-decoration: none ;}
.bgstyle1027829{ font-size: 9pt; color: #000000; font-family: 宋体 ;}
.font11027829{ font-size: 9pt; color: #000000; font-family: 宋体; background-color: #f9f9f9; text-decoration: none ;}
.hffont1027829{ font-size: 9pt; color: #000000; font-family: 宋体; text-decoration: none ;}
.window1027829{ font-size: 9pt; color: #000000; font-family: 宋体; text-decoration: none ;}

